# Note: this file was auto-generated by Module::Build::Compat version 0.3800
require 5.010;
use ExtUtils::MakeMaker;
WriteMakefile
(
  'NAME' => 'PGXN::API::Searcher',
  'VERSION_FROM' => 'lib/PGXN/API/Searcher.pm',
  'PREREQ_PM' => {
                   'Carp' => 0,
                   'File::Path' => '2.08',
                   'File::Spec' => 0,
                   'File::Spec::Functions' => 0,
                   'Lucy' => '0.002001',
                   'Module::Build' => '0.30',
                   'Test::More' => '0.96'
                 },
  'INSTALLDIRS' => 'site',
  'EXE_FILES' => [],
  'PL_FILES' => {}
)
;